/* CSS Document */

body ,html {
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2d2e2e;
background-color:#ADD8FB;
}

a {
text-decoration:none;
}

.nav {
height:41px;
}

.nav ul {
list-style-type:none;
margin:0;
padding:0;
}

.nav ul li {
display:inline;
margin:0;
padding:0;
}

.nav ul li a {
float:left;
text-decoration:none;
color:white;
padding:3px 20px 0px 20px;
line-height:34px;
background-image:url(images/sep.jpg);
background-position:right;
background-repeat:no-repeat;
}

.nav ul li a:hover {
color:#289cf8;

}
.navbar_bg{
	background:url(images/navbar_bg.jpg) repeat-x;
}

.dots {
background-image:url(images/dots.jpg);
background-repeat:repeat-y;
}

.blue_blocks {
background-color:#0384eb;
height:19px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
padding-left:20px;
line-height:18px;
}

.coming_events {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#2d2e2e;
padding-left:10px;
}

.coming_events_heading {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#ffffff;
background-color:#000000;
padding-left:10px;
}

.links {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2d2e2e;
}

.title {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#0384eb;
}

.newsletter {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#02376d;
text-decoration: none;
}

.input {
border:1px solid #4b9afa;
background-color:#c5e1fd;
}

.copy {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#252525;
text-align:center;
}

